"""Define simple Series objects by hand."""
import pandas as pd

if __name__ == '__main__':
    # Creating a series with coherent value type
    s1 = pd.Series([1, 3, 7, 9, 13, 15, 19, 21])

    # Get the length of the series
    print(f"Size of the series: {len(s1)}")
    # Display the contents of s1
    print(s1)
